<!DOCTYPE html>
{% extends 'base.html' %}
{% block content %}
    {% include 'navbar.html' %}
    <div class="container">
        <div class="row">
            <div class="col">
           

			<p>
The selected number of predictors ({{predictors}} requires trying {{ncomb}} combinations. Which will take too long to
                        execute. Go back and select fewer predictors
</p>
	
            </div>
        </div>  
    </div>

{% endblock %}


